.version.village_community /* version checker */
{
	color: #0000E4;
	background-color: #88F25D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.6250000000018px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.374999999998181px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu6217
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 40px;
}

#u6217
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6218
{
	z-index: 41;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6220-4
{
	z-index: 43;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u6229
{
	z-index: 69;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u6360
{
	z-index: 112;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 132px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/peels%20pride%20parade%20early%201900s.jpg") no-repeat center center;
	background-size: cover;
}

#u6361-4
{
	z-index: 113;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 132px;
	margin-top: 18px;
	position: relative;
}

#u6221
{
	z-index: 47;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/men%20and%20medals.jpg") no-repeat center center;
	background-size: cover;
}

#u6223-6
{
	z-index: 49;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6222
{
	z-index: 48;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 33px;
	position: relative;
	background: #FFFFFF url("../images/buffaloes%201910-u6222-fr.jpg") no-repeat right bottom;
	background-size: cover;
}

#u6224-4
{
	z-index: 55;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 16px;
	position: relative;
}

#u6225
{
	z-index: 59;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 17px;
	position: relative;
	background: #FFFFFF url("../images/brass%20band%20at%20elford%201910.jpg") no-repeat center center;
	background-size: cover;
}

#u6226-4
{
	z-index: 60;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 166px;
	margin-top: 18px;
	position: relative;
}

#u6227
{
	z-index: 64;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/kings%20messengers.jpg") no-repeat center center;
	background-size: cover;
}

#u6228-4
{
	z-index: 65;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6332
{
	z-index: 107;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/wi%20charabanc%20copy.jpg") no-repeat center center;
	background-size: cover;
}

#u6333-4
{
	z-index: 108;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6231
{
	z-index: 71;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/mothers%20union%20ca%201938.jpg") no-repeat center center;
	background-size: contain;
}

#u6232-5
{
	z-index: 72;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
}

#u6233
{
	z-index: 77;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 135px;
	position: relative;
	background: #FFFFFF url("../images/mothers%20union%20jun%201%201948.jpg") no-repeat center center;
	background-size: cover;
}

#pu6234-6
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 18px;
}

#u6234-6
{
	z-index: 78;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6235
{
	z-index: 84;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	background: #FFFFFF url("../images/wi%201950-s%20rose%20beckett-s%20copy2.jpg") no-repeat center center;
	background-size: cover;
}

#pu6236-15
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 19px;
}

#u6236-15
{
	z-index: 85;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6241
{
	z-index: 100;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	background: #FFFFFF url("../images/big%20top%201954.jpg") no-repeat center center;
	background-size: cover;
}

#pu6242-6
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 13px;
}

#u6242-6
{
	z-index: 101;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u10513
{
	z-index: 117;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	background: #FFFFFF url("../images/over%2060s%20club.jpg") no-repeat center center;
	background-size: cover;
}

#u10514-21
{
	z-index: 118;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 13px;
	position: relative;
}

#u6236-3,#u6236-6,#u6236-9,#u10514-3,#u10514-6,#u10514-9,#u10514-12,#u10514-15
{
	font-weight: 700;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

